body {
background: #99a2a5;
}

td {
	color: #545555;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

h1, h2, h3, h4, h5 {

    color: #2e3030;
    margin: 0px;
}


h1 {
    font-size: 35px;
}

h2 {
    font: normal tahoma, arial 24.45px;
}

h3 {
    font-size: 14px;
}


a {

font: normal 11px Tahoma, Arial;
color: #545555;
text-decoration: underline;
}

a:hover {

font: normal 11px Tahoma, Arial;
color: #545555;
text-decoration: none;

}

a.white-link-underline {	
	text-decoration: underline;
	color: #FFFFFF;
}

.white-text{
color: #ffffff;
text-decoration: none;

}
a.b1
{
font:  14px tahoma, Arial;
color: #fffea0;
text-decoration: none;
padding: 15px;
margin: 0px;

}
.p
{
padding: 0 0 0 20px;
}
.p1
{
padding: 0 0 0 30px;
}
.p2
{
padding: 150px 0 0 250px;
}
.bg1
{
background: #000000 url(images/index_10.gif) top no-repeat;
}
.bg2
{
background: #000000 url(images/index_10.gif) top no-repeat;
}
.bord
{
border: 1px solid #c5d85a;
}
.menu 
{
color:#8c247b;
vertical-align:top;
height: 35px;
padding: 10px 0 0 20px;
}
.menu a
{
color:#8c247b;
font: bold 11px  tahoma, Arial;
text-decoration: none;
}


.blye-text-underline {
color: #a257e0;
text-decoration: underline;
}

.blye-text-regular {
color: #a257e0;
text-decoration: none;
}

.yellow-text-regular {
color: #ffb400;
text-decoration: none;
}

.yellow-text-underline {
color: #ffb400;
text-decoration: underline;
}

.orange-text-regular {
color: #fe6b1d;
text-decoration: none;
}

.orange-text-underline {
color: #fe6b1d;
text-decoration: underline;
}
.broun-text-regular {
color: #de4e06;
text-decoration: none;
}

.broun-text-underline {
color: #de4e06;
text-decoration: underline;
}

.red-text-regular {
color: #8c247b;
text-decoration: none;
}

.red-text-underline {
color: #8c247b;
text-decoration: underline;
}
.black-text-regular {
color: #000000;
text-decoration: none;
}

.black-text-underline {
color: #000000;
text-decoration: underline;
}


.gray-text-underline{
color: #4e5050;
text-decoration: underline;
}
.gray-text-regular{
color: #4e5050;
text-decoration: none;
}

.green-text{
color: #a5b66e;
text-decoration: none;
}

.green-text-underline{
color: #a5b66e;
text-decoration: underline;
}
.textsize14 {
	font-size: 14px;
}


/* line 317, ../sass/screen.sass */
.imageRow {
  *zoom: 1;
  margin: 20px 0;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.imageRow:after {
  content: "";
  display: table;
  clear: both;
}
/* line 320, ../sass/screen.sass */
.imageRow .single {
  float: left;
}
/* line 322, ../sass/screen.sass */
.imageRow .single a {
  float: left;
  display: block;
  background: rgba(255, 255, 255, 0.1);
  padding: 7px;
  line-height: 1em;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  margin-right: 40px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
/* line 332, ../sass/screen.sass */
.imageRow .single a img {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.3);
}
/* line 335, ../sass/screen.sass */
.imageRow .single a:hover {
  background-color: #8ad459;
}
/* line 337, ../sass/screen.sass */
.imageRow .set {
  float: left;
  background: rgba(255, 255, 255, 0.1);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
/* line 343, ../sass/screen.sass */
.imageRow .set:hover {
  background: rgba(255, 255, 255, 0.2);
}
/* line 346, ../sass/screen.sass */
.imageRow .set .single a {
  background: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin-right: 0;
}
/* line 351, ../sass/screen.sass */
.imageRow .set .single a:hover {
  background-color: #8ad459;
  -webkit-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
}
/* line 355, ../sass/screen.sass */
.imageRow .set .single.first a {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  -ms-border-top-left-radius: 4px;
  -o-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
/* line 358, ../sass/screen.sass */
.imageRow .set .single.last a {
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  -ms-border-top-right-radius: 4px;
  -o-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
